{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "d2c489c7-6048-4cfb-bf07-3a6e04aa4964",
            "type": "STRING",
            "value": "Check that the sent Secured Message contains exactly one HeaderField its_aid that is set to predefined value"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "d2c489c7-6048-4cfb-bf07-3a6e04aa4964",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/49abf17c-f239-46b9-ad89-ac52a283c52c",
                "/Documents/ts_103097v010201p.xhtml/12cbb24d-ca8d-4d7b-9264-10bb2ca521e7"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "d2c489c7-6048-4cfb-bf07-3a6e04aa4964",
            "type": "STRING",
            "value": "01. Check secured its_aid value"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "d2c489c7-6048-4cfb-bf07-3a6e04aa4964",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "d2c489c7-6048-4cfb-bf07-3a6e04aa4964"
}